package com.mx.dla.dda.reporte.pagosTransaccion.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;


public class PagoTransaccionFiltros extends BaseDTO  {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -2305243250726958316L;
	private Long idEstudio;
	private String tipoTitulo;
	private String mes;
	private Date fecha;
	
	private Boolean asc;
	private int numMesesHistorico;
	
	public Long getIdEstudio() {
		return idEstudio;
	}
	public void setIdEstudio(Long idEstudio) {
		this.idEstudio = idEstudio;
	}
	public String getTipoTitulo() {
		return tipoTitulo;
	}
	public void setTipoTitulo(String tipoTitulo) {
		this.tipoTitulo = tipoTitulo;
	}
	public String getMes() {
		return mes;
	}
	public void setMes(String mes) {
		this.mes = mes;
	}
	public Date getFecha() {
		return fecha;
	}
	public void setFecha(Date fecha) {
		this.fecha = fecha;
	}
	public Boolean getAsc() {
		return asc;
	}
	public void setAsc(Boolean asc) {
		this.asc = asc;
	}
	public int getNumMesesHistorico() {
		return numMesesHistorico;
	}
	public void setNumMesesHistorico(int numMesesHistorico) {
		this.numMesesHistorico = numMesesHistorico;
	}

}
